file|change|klearningtips.dll|klearningtips.bin2|8d967cd29709413d9ead99a1ffb3745c
file|change|mui\default\icons.data|mui\default\icons.data|9670bdc5aab39ea3411db08c3addcd6d
file|copy|mui\zh_CN\klearningtips.qm|d24318748ce2143241cb3f1ae5262889
